@media screen and (max-device-width: 800px) {
  #bgvid { display: none; }
}


@media (max-width: 767px ){
	
	.adverts {
	 	display: none;
	 }
	
	.course-blk .crs {
		width: 100%;
	}
	 .section-top {
	 	margin-top: 180px;
	 	background-size: cover;
	 }
	 .section-top-2 {
	 	margin-top: 190px;
	 	background-size: cover;
	 }
	 .section-top-extend {
	 	margin-top: 180px;
	 }
	.logo  {
		width: 283px;
		max-width: 95%;
		margin: 0 auto;
		margin-top: 16px;
		float: none;
	}
	
	.navbar-nav {
		background: #293036;
	}
	.social a {
		vertical-align: middle;
	}
	#logo-2 {
		width: 283px;
		max-width: 95%;
		margin: 0 auto;
		margin-top: 16px;
		float: none;
	}
	
	#header-remove {
		float: none;
		display: none;
	}
	
	.navbar-custom .navbar-nav .open .dropdown-menu> li> a:hover, 
	.navbar-custom .navbar-nav .open .dropdown-menu> li> a:focus, 
	.navbar-custom .navbar-nav .open .dropdown-menu {
	    background-color: #fff!important;
	    color:#333 !important;
	  }
	.navbar-custom .navbar-nav > li > a {
		line-height: normal;
	}
	.navbar-custom .navbar-nav > li ul a {
		text-align: left;
	}
	.parallax {
		padding: 40px;
	}
	.popup {
		margin:10px auto;
		width: 100%;
		margin-top: 120px;
	}
	.dropdown-menu > li {
    	display: block;
  }
   .section-top {
   	height: auto;
   }
	.course-blk {
		margin-left: 20%;
		margin-bottom: 18px;
	} 
	.social-2 {
		position: relative;
		display: none;
	}   
	.section-top-3 img {
		margin-top: 70px;
	}
}

@media (max-width: 500px ){
	.section-top {
	 	margin-top: 170px;
	 	padding-top: 120px;
	 	background-size: cover;
	 }
	 .blk-left-contact .right-blk-min {
		display: none;
	}
	 #like-left {
	 	margin: 0px;
	 }
	#contact-us {
		padding: 0px !important;
		background-size: cover;
	}
	 .section-top h1 {
	 	display: none;
	 	margin-top: 20px;
	 }
	 .adverts {
	 	display: none;
	 }
	 .section-top-extend {
	 	margin-top: 220px;
	 }
	 .container .apply_now {
	 	font-size: 100%;
	 }
	 .course-blk {
		margin: 0 auto;
		max-width: 100%;
		margin-bottom: 18px;
	}    
	 .section-top-2 {
	 	margin-top: 260px;
	 	background-size: cover;
	 }
	 .section-top-3 img {
		margin-top: 70px;
		height: 300px;
	}
	.footer {
		padding: 20px;
	}
}
@media (max-width: 400px ){
	
}
@media (max-width: 350px ){
	
}